/* * Homepage * */
.service-item {
  font-size: 17px;
}

@media (min-width: 1200px) {
  #footer-nav > ul > li {
    padding: 0 10px;
    margin: 0;
  }

  #footer-nav > ul > li:nth-child(6) {
    border-left: none; /* Убираем границу для 6-го элемента */
    padding-left: 10px;
  }
}

@media (max-width: 767px) {
  .logo-mobile {
    position: relative; /* Обеспечьте контекст позиционирования */
    z-index: 9999; /* Поднимите ссылку на передний план */
  }
}

@media (min-width: 260px) and (max-width: 400px) {
  .mobile-phone {
    margin: 0 -60px 0 -55px;
  }
}
@media (max-width: 259px) {
  .mobile-phone {
    font-size: 13px;
  }
}
